/*     29159 : Blank      */
.solid_line__29159__ {box-sizing:border-box;display:block;position:relative;width:100%;height:64px}
.solid_line__29159__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__29159__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__29159__ {height:0px}
}

/*     29160 : Text + background      */
.text_over_img__29160__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/rukvisa/build/option/bg_pattern150122140011.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__29160__ * {box-sizing:border-box;}
.text_over_img__29160__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__29160__ .caption {display:table-cell; padding:18px;}
.text_over_img__29160__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__29160__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__29160__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__29160__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__29160__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;word-break: keep-all;}

.text_top__29160__ .caption {vertical-align:top; text-align:left;}
.text_mid__29160__ .caption {vertical-align:middle; text-align:center;}
.text_bot__29160__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__29160__ .caption {padding:25px;}
	.text_over_img__29160__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__29160__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__29160__ .caption {padding:5%;}
	.text_over_img__29160__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__29160__ .caption .content {margin-top:20px;}

	.text_sml__29160__ .caption .subject > span {font-size:20px;}
	.text_sml__29160__ .caption .content {font-size:15px;}
	.text_med__29160__ .caption .subject > span {font-size:24px;}
	.text_med__29160__ .caption .content {font-size:16px;}
	.text_big__29160__ .caption .subject > span {font-size:28px;}
	.text_big__29160__ .caption .content {font-size:18px;}
}

/*     29161 : Blank      */
.solid_line__29161__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__29161__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__29161__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__29161__ {height:20px}
}

/*     29162 : 이미지 (비율형)      */
.img_ratio__29162__ {max-width:100%;vertical-align:top}
.img_ratio__29162__ * {box-sizing:border-box}
.img_ratio__29162__ a {display:block;vertical-align:top}
.img_ratio__29162__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__29162__ img {width:auto}
}

